Bug 109298 - No ftp daemon available in RHEL WS 3
Summary: No ftp daemon available in RHEL WS 3
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-06 17:42 UTC by Uwe Beck
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-15 20:32:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Uwe Beck 2003-11-06 17:42:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4) Gecko/20030922

Description of problem:
There is no ftp daemon available in RHEL WS 3.
For filetransfer ftp is the lowest common denominator and ftp is
available on all UNIX/LINUX systems I know, also under windows.

Please consider that other more secure filetransfer methodes are not
 	a matter of course in other operating systems you can find in a
company today.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install RHEL WS 3
2.
3.
    

Actual Results:  not available in RHEL WS 3

Expected Results:  should also available in RHEL WS 3

Additional info:

Comment 1 dff 2003-12-15 20:32:28 UTC
vsftpd server is available in Red Hat Enterprise Linux ES and AS
server distributions.



Note You need to log in before you can comment on or make changes to this bug.